#	MakeFile	-  Make instructions for AsmIIGS language math
#
#	Copyright Apple Computer, Inc. 1988
#	All rights reserved.
#
#	This makefile builds:
#		The sample application: 		math
#

math			ÄÄ	math.aii.obj
	LinkIIGS ¶
		math.aii.obj ¶
		-lib "{CIIGSLibrary}"DTS.lib1.v1.0 ¶
		-o math -t $B3
		duplicateiigs -y -mac math :

math.aii.obj		Ä	math.aii math.init.aii
		AsmIIGS math.aii

